Gadgeteer Module is only for MF 4.1 and not for MF 4.2

Developer
Jan 22, 2013 at 3:58 PM

Ehy!

The Gadgeteer Module is only for MF 4.1 and not for MF 4.2!